@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Roboto:300,700);

/* color chart : Yellow #ff8400 */

/* overwrite : base_responsive.css : prevent horizon scroll */
/*
@media (min-width: 720px) and (max-width: 959px){ 
    #mainfooter .container{width:100%}
    #mainfooter .span12{width:100%}
    #mainfooter>.container>.row>.span4{width:201px}
}
*/


#special-sectionOverview{
    background-color: #000;
}
#special-sectionOverview #rog-width-full { width: 100%; background-color: #000; position: absolute; left: 0px; }
#special-sectionOverview #precent-cont{
    max-width: 1500px;
    min-width: 960px;
    margin: 0 auto;
    height: 100%;
    color: #fff;
}


@font-face {
    font-family: "octincollege-bold";
    src:url("font/octin-college-rg-bold.eot");
    src:url("font/octin-college-rg-bold.eot?#iefix") format("embedded-opentype"),url("font/octin-college-rg-bold.woff") format("woff"),url("font/octin-college-rg-bold.ttf") format("truetype"),url("font/octin-college-rg-bold.svg#octin_collegebold") format("svg");
}
#special-sectionOverview .strix-content{
    overflow: auto; /* prevent the top-margin collapse */
}
#special-sectionOverview .strix-content h2{
    font-family:"octincollege-bold",Impact,"Roboto", arial, serif;
    font-size: 75px;
    line-height: 0.9em;
    color: #fff !important;
    font-weight:normal;
    text-transform: uppercase;
}
#special-sectionOverview .strix-content h2 span{
    background: #ff8400;
    display: inline-block;
    padding: 0 0.1em;
}
#special-sectionOverview .strix-content h3{
    font-size: 2em;
    line-height: 1.2em;
    color: #fff;
    font-family: "Roboto","STHeiti Light",STXihei,STHeiti,"Apple LiGothic Medium",\5FAE\8EDF\6B63\9ED1\9AD4,"微軟正黑體","Microsoft JhengHei",Helvetica,Arial,sans-serif;
}
#special-sectionOverview .strix-content p{
    font-size: 1.4em;
    line-height: 1.6em;
    color: #fff;
    margin-bottom: 1em;
    font-family: "Roboto","STHeiti Light",STXihei,STHeiti,"Apple LiGothic Medium",\5FAE\8EDF\6B63\9ED1\9AD4,"微軟正黑體","Microsoft JhengHei",Helvetica,Arial,sans-serif;
}

#special-sectionOverview img{max-width: none;} /* over wtite base_responsive.css */
#special-sectionOverview .text-center{text-align: center;}


#special-sectionOverview .strix-content-center{
    max-width: 1100px;
    position: relative;
    margin: 0 auto;
}
#special-sectionOverview .strix-content-center:after{
    content: '';
    clear: both;
    display: block;
}






/* -- HERO -- */


#special-sectionOverview .strix-hero{
    position: relative;
    max-width: 1920px;
    padding-bottom: 50px;
    margin: 0 auto;
    background: url(../img/bg.jpg) center top no-repeat;
}

#special-sectionOverview .strix-hero .strix-content-center{
    min-height: 650px;
}



#special-sectionOverview .strix-hero-img{
    width: 55%;
    position: absolute;
    right: 0;
    top: 30px;
}
#special-sectionOverview .strix-hero-img img{
    max-width: 100%;
}
#special-sectionOverview .strix-hero .strix-content{
    position: absolute;
    left: 2%;
    top: 40px;
    width: 62%;
}
#special-sectionOverview .strix-hero .strix-content p{
    width: 70%;
    padding-top: 2em;
}
#special-sectionOverview .strix-hero .strix-content p:before{
    width: 40%;
    display: block;
    border-top: 3px solid #ff8400;
    content: '';
    padding-bottom: 2em;
}


#special-sectionOverview .strix-go-video { 
    height: 120px;
    width: 200px;
    background: #434343 url(../img/screencap.jpg) center center no-repeat;
    background-size: cover;
}
#special-sectionOverview .strix-go-video a{
    background: url(../img/video-play.png) center center no-repeat;
    height: 118px;
    width: 198px;
    display: block;
    text-indent: -9999px;
    border: 1px solid #555;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
#special-sectionOverview .strix-go-video a:hover{
    border: 1px solid #ff8500;
}




@media screen and (max-width: 1050px) { 
    #special-sectionOverview .strix-hero .strix-content-center{
        min-height: 750px;
    }
}
@media screen and (max-width: 800px) { 
    #special-sectionOverview .strix-hero-img{
        width: 100%;
        position: relative;
        left: auto;
        top: auto;
        text-align: center;
    }
    #special-sectionOverview .strix-hero .strix-content{
        position: relative;
        left: auto;
        top: auto;
        margin-left: 2%;
        width: 96%;
        padding-top: 50px;
        text-align: center;
    }
    #special-sectionOverview .strix-hero .strix-content p{
        width: 100%;
        padding-top: 2em;
    }
    #special-sectionOverview .strix-hero .strix-content p:before{
        margin: 0 auto;
    }
    #special-sectionOverview .strix-go-video { 
        margin: 0 auto;
    }
}

/*------ video ------*/
.strix-pop-video{
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #555;
    position: fixed;
    left: 0;
    top: 0;
    display: none;
}
.strix-pop-video iframe{
    width: 100%;
    height: 100%;
}
.strix-pop-video .strix-close-video{
    width: 50px;
    height: 50px;
    background: #999;
    display: block;
    position: absolute;
    left: 10px;
    top: 10px;
    text-indent: -9999px;
    background: url(../img/x.png);
    filter : alpha(opacity=40);
    opacity : 0.4;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.strix-pop-video .strix-close-video:hover{
    filter : alpha(opacity=60);
    opacity : 0.6;
}














/* -- Immersed -- */


#special-sectionOverview .strix-immersed{
    position: relative;
    background: #2b2b2b;
    padding-top: 50px;
    padding-bottom: 50px;
}

#special-sectionOverview .strix-immersed .strix-content-center{
    min-height: 550px;
}
#special-sectionOverview .strix-immersed-mobile{ display: none;}

#special-sectionOverview .strix-immersed-player{
    width: 463px;
    height: 596px;
    float: right;
    background: url(../img/immersed-bg.jpg) left top no-repeat;
}

#special-sectionOverview .strix-immersed-circle{
    position: relative;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#special-sectionOverview .strix-immersed-circle li{
    position: absolute;
    margin: 0;
    padding: 0;
    left: 0;
    top: 0;
}
#special-sectionOverview .strix-immersed-circle li .text{
    position: absolute;
    color: #fff;
    font-size: 1.6em;
    text-align: center;
    width: 172px;
    height: 59px;
    padding-top: 30px;
    font-family: "Roboto","STHeiti Light",STXihei,STHeiti,"Apple LiGothic Medium",\5FAE\8EDF\6B63\9ED1\9AD4,"微軟正黑體","Microsoft JhengHei",Helvetica,Arial,sans-serif;
}

#special-sectionOverview .strix-immersed-circle #strix-immersed-circle-1 .text{
    background: url(../img/text-a.png) center top no-repeat;
    left: 255px;
    top: 360px;
}
#special-sectionOverview .strix-immersed-circle #strix-immersed-circle-2 .text{
    background: url(../img/text-a.png) center top no-repeat;
    left: 210px;
    top: 430px;
}
#special-sectionOverview .strix-immersed-circle #strix-immersed-circle-3 .text{
    background: url(../img/text-a.png) center top no-repeat;
    left: 140px;
    top: 460px;
}
#special-sectionOverview .strix-immersed-circle #strix-immersed-circle-4 .text{
    background: url(../img/text-b.png) center top no-repeat;
    left: 95px;
    top: 155px;
    padding-top: 20px;
    height: 69px;
}
#special-sectionOverview .strix-immersed-circle #strix-immersed-circle-5 .text{
    background: url(../img/text-b.png) center top no-repeat;
    left: 185px;
    top: 120px;
    padding-top: 20px;
    height: 69px;
}


#special-sectionOverview .strix-immersed-circle #strix-immersed-circle-2,
#special-sectionOverview .strix-immersed-circle #strix-immersed-circle-3,
#special-sectionOverview .strix-immersed-circle #strix-immersed-circle-4,
#special-sectionOverview .strix-immersed-circle #strix-immersed-circle-5{
    display: none;
}


#special-sectionOverview .strix-immersed-control{
    position: relative;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#special-sectionOverview .strix-immersed-control li{
    position: absolute;
    margin: 0;
    padding: 0;
    left: 0;
    top: 0;
    width: 30px;
    height: 30px;
    cursor: pointer;
    z-index: 100;
}
#special-sectionOverview #strix-immersed-control-1{ left: 325px; top: 305px;}
#special-sectionOverview #strix-immersed-control-2{ left: 280px; top: 345px;}
#special-sectionOverview #strix-immersed-control-3{ left: 215px; top: 370px;}
#special-sectionOverview #strix-immersed-control-4{ left: 175px; top: 275px;}
#special-sectionOverview #strix-immersed-control-5{ left: 260px; top: 255px;}


#special-sectionOverview .strix-immersed .strix-content{
    width: 54%;
    width: 46%;
    float: left;
    margin-left: 2%;
}
#special-sectionOverview .strix-immersed .strix-content h3{
    margin-bottom: 0;
}
#special-sectionOverview .strix-immersed .strix-content p{
    padding-top: 1em;
    padding-bottom: 2em;
    width: 98%;
}
#special-sectionOverview .strix-immersed .strix-content h3:nth-child(2):before{
    width: 40%;
    display: block;
    border-top: 3px solid #ff8400;
    content: '';
    padding-bottom: 1em;
    margin-top: 2em;
}

#special-sectionOverview .strix-immersed .strix-content:nth-child(3){
    padding-bottom: 4.2em;
}




@media (max-width: 1100px){
    #special-sectionOverview .strix-immersed .strix-content{
        width: 48%;
    }
}
@media (max-width: 950px){
    #special-sectionOverview .strix-immersed .strix-content{
        width: 42%;
    }
    #special-sectionOverview .strix-immersed .strix-content:nth-child(4){
        width: 50%;
    }
    #special-sectionOverview .strix-immersed .strix-content:nth-child(3){
        padding-bottom: 0;
    }
}
@media (max-width: 900px){
    #special-sectionOverview .strix-immersed .strix-content:nth-child(4){
        clear: both;
    }
}
@media (max-width: 850px){
    #special-sectionOverview .strix-immersed .strix-content{
        width: 96%;
    }
    #special-sectionOverview .strix-immersed .strix-content:nth-child(4){
        width: 96%;
    }
    #special-sectionOverview .strix-immersed-player{
        float: none;
        margin:  0 auto;
    }
    #special-sectionOverview .strix-immersed .strix-content-center{
        overflow: hidden;
    }
}
@media (max-width: 800px){
    #special-sectionOverview .strix-immersed .strix-content{
        text-align: center;
    }
    #special-sectionOverview .strix-immersed .strix-content h3:nth-child(2):before{
        margin: 2em auto 0 auto;
    }
}


@media (max-width: 650px){
    #special-sectionOverview .strix-immersed-mobile{ display: block;}
    #special-sectionOverview .strix-immersed-player{ display: none;}
    #special-sectionOverview .strix-immersed{ padding-top: 0;}
}

@media (max-width: 480px){
    #special-sectionOverview .strix-immersed h2{ font-size: 5em;}
}










#special-sectionOverview .strix-immersed .strix-content-table{
    width: 96%;
    margin-top: 30px;
    overflow: hidden;
}
#special-sectionOverview .strix-immersed .strix-content-table table{
    width: 100%;
    background: #8a8a8a;
    color: #fff;
    font-size: 1.3em;
}
#special-sectionOverview .strix-immersed .strix-content-table table tr:nth-child(1){
    background: #4b4b4b;
}
#special-sectionOverview .strix-immersed .strix-content-table table tr:nth-child(odd){
    background: #626262;
}
#special-sectionOverview .strix-immersed .strix-content-table table th{
    text-align: center;
    padding: 1em;
}
#special-sectionOverview .strix-immersed .strix-content-table table td{
    text-align: center;
    padding: 1em;
}


#special-sectionOverview .strix-immersed .strix-content-table .point-to{
    padding-left: 25px;
    padding-bottom: 0;
    width: auto;
    padding-top: 0;
    text-align: left;
    background: url(../img/arrow-down.png) left center no-repeat;
}

#special-sectionOverview .strix-immersed .strix-content-table .notice{
    text-align: right;
    width: 100%;
    padding: 1em 0;
    color: #999;
    font-size: 1.2em;
}


@media (max-width: 480px){
    #special-sectionOverview .strix-immersed .strix-content-table table th{ padding: 0.5em;}
    #special-sectionOverview .strix-immersed .strix-content-table table td{ padding: 0.5em;}
}





/* -- intuition -- */


#special-sectionOverview .strix-intuition{
    position: relative;
    max-width: 1920px;
    padding-bottom: 50px;
    margin: 0 auto;
    background: url(../img/bg.jpg) center top no-repeat;
}

#special-sectionOverview .strix-intuition .strix-content-center{
    padding-bottom: 20px;
    padding-top: 80px;
}
#special-sectionOverview .strix-intuition-mobile{ display: none;}

#special-sectionOverview .strix-intuition-player{
    width: 500px;
    height: 560px;
    float: right;
    background: url(../img/intuition-main.png) left top no-repeat;
}

#special-sectionOverview .strix-intuition-player ul{
    position: relative;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#special-sectionOverview .strix-intuition-player li{
    position: absolute;
    margin: 0;
    padding: 0;
}
#special-sectionOverview .strix-intuition-player .indicators li{
    width: 47px;
    height: 47px;
    cursor: pointer;
    text-align: center;
    line-height: 47px;
}
#special-sectionOverview .strix-intuition-player .indicators li img{
    width: 24px;
    height: 24px;
    transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s; /* Safari */
}
#special-sectionOverview .strix-intuition-player .indicators li:hover img{
    width: 47px;
    height: 47px;
}
#special-sectionOverview .strix-intuition-player .indicators li.active img{
    width: 47px;
    height: 47px;
}
/*
#special-sectionOverview .strix-intuition-player .indicators li.active{
    background: url(../img/hexagon-on.png) center center no-repeat;
}
*/
#special-sectionOverview .strix-intuition-player .indicators li.indicators-01{ left: 330px; top: 240px;}
#special-sectionOverview .strix-intuition-player .indicators li.indicators-02{ left: 230px; top: 160px;}
#special-sectionOverview .strix-intuition-player .indicators li.indicators-03{ left: 270px; top: 150px;}
#special-sectionOverview .strix-intuition-player .indicators li.indicators-04{ left: 310px; top: 140px;}
#special-sectionOverview .strix-intuition-player .indicators li.indicators-05{ left: 340px; top: 130px;}
#special-sectionOverview .strix-intuition-player .indicators li.indicators-06{ left: 220px; top: 70px;}
#special-sectionOverview .strix-intuition-player .indicators li.indicators-07{ left: 230px; top: 20px;}
#special-sectionOverview .strix-intuition-player .indicators li.indicators-08{ left: 145px; top: 10px;}
#special-sectionOverview .strix-intuition-player .indicators li.indicators-09{ left: 115px; top: 55px;}
#special-sectionOverview .strix-intuition-player .indicators li.indicators-10{ left: 30px; top: 90px;}
#special-sectionOverview .strix-intuition-player .indicators li.indicators-11{ left: 70px; top: 310px;}




#special-sectionOverview .strix-intuition-player .logs li{
    width: 454px;
    height: 146px;
    padding: 30px 15px 0 15px;
    top: 370px;
    left: 0;
    background: url(../img/log.png) center top no-repeat;
}
#special-sectionOverview .strix-intuition-player .logs li h4{
    color: #ff8400;
    margin: 0 0 0.5em 0;
    font-family: "Roboto","STHeiti Light",STXihei,STHeiti,"Apple LiGothic Medium",\5FAE\8EDF\6B63\9ED1\9AD4,"微軟正黑體","Microsoft JhengHei",Helvetica,Arial,sans-serif;
}
#special-sectionOverview .strix-intuition-player .logs li p{
    color: #fff;
    font-size: 1.4em;
    font-family: "Roboto","STHeiti Light",STXihei,STHeiti,"Apple LiGothic Medium",\5FAE\8EDF\6B63\9ED1\9AD4,"微軟正黑體","Microsoft JhengHei",Helvetica,Arial,sans-serif;
}
#special-sectionOverview .strix-intuition-player .logs .logs-02,
#special-sectionOverview .strix-intuition-player .logs .logs-03,
#special-sectionOverview .strix-intuition-player .logs .logs-04,
#special-sectionOverview .strix-intuition-player .logs .logs-05,
#special-sectionOverview .strix-intuition-player .logs .logs-06,
#special-sectionOverview .strix-intuition-player .logs .logs-07,
#special-sectionOverview .strix-intuition-player .logs .logs-08,
#special-sectionOverview .strix-intuition-player .logs .logs-09,
#special-sectionOverview .strix-intuition-player .logs .logs-10,
#special-sectionOverview .strix-intuition-player .logs .logs-11{
    display: none;
}







#special-sectionOverview .strix-intuition .strix-content{
    float: left;
    width: 46%;
    margin-left: 2%;
}
#special-sectionOverview .strix-intuition .strix-content p{
    width: 98%;
    padding-top: 2em;
}
#special-sectionOverview .strix-intuition .strix-content h3:before{
    width: 30%;
    display: block;
    border-top: 3px solid #ff8400;
    content: '';
    padding-bottom: 1em;
    margin-top: 2em;
}


@media (max-width: 980px){
    #special-sectionOverview .strix-intuition .strix-content{
        width: 40%;
    }
}
@media (max-width: 880px){
    #special-sectionOverview .strix-intuition .strix-content{
        width: 98%;
        float: none;
    }
    #special-sectionOverview .strix-intuition-player{
        float: none;
        max-width: 98%;
        overflow: hidden;
        margin-left: 2%;
    }
}
@media (max-width: 800px){
    #special-sectionOverview .strix-intuition .strix-content{
        text-align: center;
    }
    #special-sectionOverview .strix-intuition .strix-content h3:before{
        margin: 2em auto 0 auto;
    }
}
@media (max-width: 650px){
    #special-sectionOverview .strix-intuition-mobile{ display: block;}
    #special-sectionOverview .strix-intuition-player{ display: none;}
    #special-sectionOverview .strix-intuition{ padding-bottom: 0px; background: #1b1b1b;}
}

@media (max-width: 480px){
    #special-sectionOverview .strix-intuition h2{ font-size: 5em;}
}










/* -- static -- */


#special-sectionOverview .strix-static{
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
    background: url(../img/bg.jpg) center top no-repeat;
}

#special-sectionOverview .strix-static .strix-content-center{
    min-height: 534px;
}



#special-sectionOverview .strix-static-img{
    width: 50%;
    position: absolute;
    right: 50%;
    top: 0px;
}
#special-sectionOverview .strix-static-img img{
    float: right;
}
#special-sectionOverview .strix-static .strix-content{
    position: absolute;
    left: 52%;
    top: 150px;
    width: 45%;
}
#special-sectionOverview .strix-static .strix-content p{
    width: 100%;
    padding-top: 1em;
}


@media (max-width: 959px){
    #special-sectionOverview .strix-static-img img{
        max-width: 200% !important; /* overwrite * base_responsive.css * max-width: 100% !important; */
    }
}


@media (max-width: 480px){
    #special-sectionOverview .strix-static-img{
        width: 98%;
        right: auto;
        top: auto;
        position: relative;
    }
    #special-sectionOverview .strix-static-img img{
        max-width: 150% !important;
    }
    #special-sectionOverview .strix-static .strix-content{
        position: relative;
        left: auto;
        top: auto;
        padding-top: 1em;
        padding-bottom: 2em;
        width: 96%;
        margin-left: 2%;
        clear: both;
        text-align: center;
    }
}









/* -- volume -- */


#special-sectionOverview .strix-volume{
    position: relative;
    margin: 0 auto;
    background: #1b1b1b;
    padding-bottom: 20px;
}

#special-sectionOverview .strix-volume-img{
    width: 50%;
    position: absolute;
    right: 50%;
    top: 0px;
}
#special-sectionOverview .strix-volume-img img{
    float: right;
}

#special-sectionOverview .strix-volume .strix-content-center{
    overflow: hidden;
}
#special-sectionOverview .strix-volume .strix-volume-plate-holder{
    float: right;
    margin-right: 10%;
    width: 320px;
    height: 320px;
    overflow: hidden;
    position: relative;
    background: url(../img/plate.png) center top no-repeat;
}
#special-sectionOverview .strix-volume .strix-volume-plate{
    position: relative;
    margin: 0;
    padding: 0;
    list-style-type: none;
    z-index: 99;
}
#special-sectionOverview .strix-volume-plate li{
    position: absolute;
    margin: 0;
    padding: 0;
    left: 0;
    top: 0;
    z-index: 99;
}

#special-sectionOverview .strix-volume .strix-volume-plate img{
}
#special-sectionOverview .strix-volume #strix-volume-plate-2,
#special-sectionOverview .strix-volume #strix-volume-plate-3,
#special-sectionOverview .strix-volume #strix-volume-plate-4,
#special-sectionOverview .strix-volume #strix-volume-plate-5{
    display: none;
}



#special-sectionOverview .strix-volume .strix-content{
    margin: 420px 15% 0 15%;
    text-align: center;
}
#special-sectionOverview .strix-volume .strix-content h3{
    margin-bottom: 1em;
}

#special-sectionOverview .strix-volume .strix-volume-pointer{
    position: relative;
}
#special-sectionOverview .strix-volume #strix-volume-dot{
    position: absolute;
}
#special-sectionOverview .strix-volume .dot-1{ right: 230px; top: 210px;}
#special-sectionOverview .strix-volume .dot-2{ right: 190px; top: 200px;}
#special-sectionOverview .strix-volume .dot-3{ right: 252px; top: 246px;}
#special-sectionOverview .strix-volume .dot-4{ right: 243px; top: 222px;}
#special-sectionOverview .strix-volume .dot-5{ right: 174px; top: 217px;}



#special-sectionOverview .strix-volume-control{
    position: relative;
    margin: 0;
    padding: 0;
    list-style-type: none;
    z-index: 100;
}
#special-sectionOverview .strix-volume-control li{
    position: absolute;
    margin: 0;
    padding: 0;
    left: 0;
    top: 0;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 100;
}
#special-sectionOverview #strix-volume-control-1{ 
    left: 135px; 
    top: 53px;
}
#special-sectionOverview #strix-volume-control-2a{ 
    left: 70px; 
    top: 60px;
    height: 80px;
}
#special-sectionOverview #strix-volume-control-2b{ 
    left: 200px; 
    top: 60px;
    height: 80px;
}
#special-sectionOverview #strix-volume-control-3a{ 
    left: 15px; 
    top: 145px;
    height: 60px;
}
#special-sectionOverview #strix-volume-control-3b{ 
    left: 255px; 
    top: 145px;
    height: 60px;
}
#special-sectionOverview #strix-volume-control-4a{ 
    left: 100px; 
    top: 255px;
    height: 60px;
}
#special-sectionOverview #strix-volume-control-4b{ 
    left: 175px; 
    top: 255px;
    height: 60px;
}
#special-sectionOverview #strix-volume-control-5{ 
    left: 135px; 
    top: 10px;
    height: 40px;
}

#special-sectionOverview .strix-volume-mobile{ display: none;}








@media (max-width: 959px){
    #special-sectionOverview .strix-volume-img img{
        max-width: 300% !important; /* overwrite * base_responsive.css * max-width: 100% !important; */
    }
}
@media (max-width: 800px){
    #special-sectionOverview .strix-volume .strix-volume-plate-holder{
        margin-right: 0;
    }
    #special-sectionOverview .strix-volume-img{
        right: 45%;
    }
}
@media (max-width: 700px){
    #special-sectionOverview .strix-volume .strix-volume-plate-holder{
        float: none;
        margin-top: 440px;
    }
    #special-sectionOverview .strix-volume-img{
        right: 10%;
    }
    #special-sectionOverview .strix-volume .strix-content{
        margin: 20px 5% 0 5%;
    }
}
@media (max-width: 650px){
    #special-sectionOverview .strix-volume-mobile{ display: block;}
    #special-sectionOverview .strix-volume-img{ display: none;}
    #special-sectionOverview .strix-volume .strix-volume-plate-holder{ display: none;}
}















/* -- sound -- */


#special-sectionOverview .strix-sound{
    position: relative;
    margin: 0 auto;
    background: #1b1b1b;
    padding-bottom: 20px;
    padding-top: 50px;
}

#special-sectionOverview .strix-sound-main{
    width: 48%;
    margin-right: 2%;
    float: right;
}
#special-sectionOverview .strix-sound-main img{
    max-width: 100%;
}

#special-sectionOverview .strix-sound .strix-content-center{
    overflow: hidden;
}

#special-sectionOverview .strix-sound .strix-content{
    width: 46%;
    margin-left: 2%;
}


#special-sectionOverview .strix-sound .strix-content h3{
    padding-bottom: 1em;
}

#special-sectionOverview .strix-sound .strix-content h4{
    color: #ff8400;
    margin-top: 3em;
}


#special-sectionOverview .strix-sound-player{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#special-sectionOverview .strix-sound-player li{
    margin: 0;
    padding: 0;
    width: 120px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    padding-bottom: 20px;
    height: 200px;
}
#special-sectionOverview .strix-sound-player-icon{
    width: 90px;
    height: 84px;
    border: 2px solid #ff8400;
    position: relative;
    transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s; /* Safari */
}

#special-sectionOverview .strix-sound-name{
    color: #ff8400;
    height: 4em;
    font-size: 1.1em;
    padding-top: 0.5em;
    line-height: 1.2em;
    text-transform: uppercase;
    padding-right: 20px;
    display: block;
    text-align: center;
    transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s; /* Safari */
}
#special-sectionOverview #strix-sound-player-2 .strix-sound-name{
    padding-right: 10px;
}

#special-sectionOverview .strix-sound-player li.off .strix-sound-name{
    color: #555;
}
#special-sectionOverview .strix-sound-player li.off .strix-sound-player-icon{
    border-color: #555;
}
#special-sectionOverview .strix-sound-player li.off .strix-sound-player-icon:before{
    display: block;
    content: '';
    background: url(../img/icon-play.png) center center no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 20px;
    top: 15px;
    z-index: 2;
}
#special-sectionOverview .strix-sound-player li.off .strix-sound-player-icon img{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    filter : alpha(opacity=40);
    opacity : 0.4;
}
#special-sectionOverview .strix-sound-player li.off:hover .strix-sound-player-icon{
    border-color: #aaa;
}
#special-sectionOverview .strix-sound-player li.off:hover .strix-sound-name{
    color: #999;
}

#special-sectionOverview .strix-sound-player li.on .strix-sound-name{
    color: #ff8400;
}
#special-sectionOverview .strix-sound-player li.on .strix-sound-player-icon{
    border-color: #ff8400;
}
#special-sectionOverview .strix-sound-player li.on .strix-sound-player-icon img{
    filter: none;
    -webkit-filter: grayscale(0);
    filter : alpha(opacity=100);
    opacity : 1;
}




#special-sectionOverview .strix-sound-control{
    height: 1em;
    width: 40px;
    line-height: 1em;
    font-size: 1.5em;
    display: block;
    padding: 0.3em;
    display: none;
}

#special-sectionOverview .strix-sound-player li .off{
    border: 2px solid #555;
    border-left: 40px solid #555;
    color: #555;
}
#special-sectionOverview .strix-sound-player li .on{
    border: 2px solid #ff8400;
    border-right: 40px solid #ff8400;
    color: #ff8400;
}


@media (max-width: 800px){
    #special-sectionOverview .strix-sound{
        padding-top: 0;
    }
    #special-sectionOverview .strix-sound-main{
        width: 85%;
        margin: 0 auto 10px auto;
        float: none;
        text-align: center;
    }
    #special-sectionOverview .strix-sound .strix-content{
        width: 96%;
        text-align: center;
    }
}

@media (max-width: 650px){
    #special-sectionOverview .strix-sound #strix-audio{ display: none;}
    #special-sectionOverview .strix-sound .strix-sound-player{ display: none;}
    #special-sectionOverview .strix-sound .hide-when-mobile{ display: none;}
}

@media (max-width: 480px){
    #special-sectionOverview .strix-sound{ padding-bottom: 0;}
}








/* -- noise -- */


#special-sectionOverview .strix-noise{
    position: relative;
    margin: 0 auto;
    background: #1b1b1b;
    padding-bottom: 80px;
    overflow: hidden;
}

#special-sectionOverview .strix-noise-img{
    text-align: center;
    background: url(../img/noise-bg.jpg) center center no-repeat;
    position: relative;
    height: 420px;
    padding-top: 100px;
}

#special-sectionOverview .strix-noise-plus{
    background: url(../img/noise-plus.png) center left no-repeat;
    padding-left: 90px;
    position: absolute;
    left: 50%;
    top: 124px;
}

#special-sectionOverview .strix-noise-plus span{
    background: #1b1b1b;
    padding: 0.5em;
    line-height: 1.4em;
    width: 190px;
    text-align: left;
    color: #ff8400;
    font-size: 1.4em;
    display: block;
    border: 2px solid #ff8400;
}
#special-sectionOverview .strix-noise .strix-content{
    margin: 0 15%;
    text-align: center;
}
#special-sectionOverview .strix-noise .strix-content .notice{
    color: #777;
    font-size: 1.2em;
    line-height: 1.2em;
}

@media (max-width: 850px){
    #special-sectionOverview .strix-noise .strix-content{
        margin: 0 5%;
    }
}


@media (max-width: 650px){
    #special-sectionOverview .strix-noise-img{
        text-align: left;
        background-position: left center;
    }
    #special-sectionOverview .strix-noise-plus{
        left: 200px;
    }
}

@media (max-width: 480px){
    #special-sectionOverview .strix-noise-plus{
        left: 38%;
        top: 20%;
        padding-left: 50px;
    }
    #special-sectionOverview .strix-noise-plus span{
        line-height: 1.2em;
        font-size: 1.2em;
        width: 130px;
    }
}











/* -- comfort -- */


#special-sectionOverview .strix-comfort{
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
    background: url(../img/bg.jpg) center top no-repeat;
}


#special-sectionOverview .strix-comfort-img{
    width: 48%;
    height: 800px;
    float: right;
}

#special-sectionOverview .strix-comfort .strix-content{
    float: left;
    width: 50%;
    margin-left: 2%;
    padding-top: 80px;
}
#special-sectionOverview .strix-comfort .strix-content p{
    width: 98%;
    padding-top: 2em;
}
#special-sectionOverview .strix-comfort .strix-content h3{
    width: 80%;
}
#special-sectionOverview .strix-comfort .strix-content h3:before{
    width: 30%;
    display: block;
    border-top: 3px solid #ff8400;
    content: '';
    padding-bottom: 1em;
    margin-top: 2em;
}

@media (max-width: 800px){
    #special-sectionOverview .strix-comfort .strix-content{
        text-align: center;
    }
    #special-sectionOverview .strix-comfort .strix-content h3{
        width: 100%;
    }
    #special-sectionOverview .strix-comfort .strix-content h3:before{
        margin: 2em auto 0 auto;
    }
}
@media (max-width: 650px){
    #special-sectionOverview .strix-comfort .strix-content{
        float: none;
        width: 96%;
        padding-top: 80px;
        padding-bottom: 50px;
    }
    #special-sectionOverview .strix-comfort-img{
        width: 100%;
        height: 600px;
        float: none;
        text-align: center;
    }
}
@media (max-width: 480px){
    #special-sectionOverview .strix-comfort h2{ font-size: 5em;}
}












/* -- everywhere -- */


#special-sectionOverview .strix-everywhere{
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
    padding-bottom: 80px;
    background: url(../img/bg.jpg) center top no-repeat;
}

#special-sectionOverview .strix-everywhere-img{
    text-align: center;
    position: relative;
}
#special-sectionOverview .strix-everywhere .strix-content{
    text-align: center;
}

#special-sectionOverview .strix-everywhere .strix-content p{
    margin: 0 15%;
}
#special-sectionOverview .strix-everywhere .strix-content h3:before{
    display: block;
    width: 30%;
    border-top: 3px solid #ff8400;
    content: '';
    padding-bottom: 1em;
    margin: 2em auto 0 auto;
}

@media (max-width: 750px){
    #special-sectionOverview .strix-everywhere .strix-content p{
        margin: 0 5%;
    }
    #special-sectionOverview .strix-everywhere .strix-content h2{
        font-size: 4em;
    }
}











/* -- instincts -- */


#special-sectionOverview .strix-instincts{
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
    padding-bottom: 50px;
    padding-top: 100px;
    background: url(../img/bg.jpg) center top no-repeat;
}

#special-sectionOverview .strix-instincts-img{
    text-align: center;
    position: relative;
}
#special-sectionOverview .strix-instincts .strix-content{
    text-align: center;
}

#special-sectionOverview .strix-instincts .strix-content p{
    margin: 0 15%;
}
#special-sectionOverview .strix-instincts .strix-content h3:before{
    display: block;
    width: 30%;
    border-top: 3px solid #ff8400;
    content: '';
    padding-bottom: 1em;
    margin: 2em auto 0 auto;
}

@media (max-width: 750px){
    #special-sectionOverview .strix-instincts .strix-content p{
        margin: 0 5%;
    }
}

@media (max-width: 650px){
    #special-sectionOverview .strix-instincts .strix-content h2{
        font-size: 4em;
    }
}



























































#special-sectionOverview .back-to-top{
    height: 50px;
    width: 50px;
    display: block;
    position: fixed;
    right: 0;
    bottom: 50px;
    text-indent: -9999px;
    background: rgba(255,255,255,0.3) url(../img/arrow.png) center center no-repeat;
    display: none;
    z-index: 100;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
#special-sectionOverview .back-to-top:hover{
    background-color: rgba(255,255,255,0.8);
}
@media screen and (max-width: 600px) { 
    #special-sectionOverview .back-to-top{
        visibility: hidden;
    }
}
